-- Tables

-- Alters

ALTER TABLE AKUZ.T_DISPANSERISATION_INIT ALTER COLUMN "diagnosis" SET DATA TYPE varchar(4096);

ALTER TABLE AKUZ.T_DISPANSERISATION_INIT ALTER COLUMN "diagnosis" DROP NOT NULL;

